> Tous les forums > Forum Mac
 Problèmes entre nouveau service Contacts chez Orange et SAFARI
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
donegal
  Posté le 04/11/2015 @ 21:05 
Aller en bas de la page 
Petit astucien

Bonsoir à tous.

Je possède un Imac OSX 10.6.8 et SAFARI 5.1.10

Une récente modification du Service Contacts chez Orange fait apparaître l'avertissement suivant lorsque je clique sur le bouton:

"votre version de navigateur ne vous permet pas de profiter pleinement du service Contacts.

Liste des navigateurs recommandés " Et, parmi d'autres dont je ne veux pas figure SAFARI 6 et +

Or, lorsque je lance la mise à jour de ce dernier, la réponse est qu'il est à jour.

Je me retrouve donc avec un service minimaliste. On m'a dit de me méfier d'un version de Safari qui pourrait être incompatible avec certains de mes logiciels.

Safari doit-il être mis à jour ou up gradé ? Qu' en dites-vous?

Merci d'avance

Publicité
marief29
 Posté le 05/11/2015 à 09:17 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucienne

Les navigateurs compatibles avec le service Contacts sont les suivants : Adventurer, Firefox 17 et +, Internet Explorer 9 et +, Opera 15 et +, Safari 6 et +.Le service ne pourra pas s’afficher si votre navigateur est sur une version inférieure : un message vous incitera à mettre à jour votre navigateur.

Safari 5.1.10 est la dernière version supportée par 10.6.8 (mon système favori). Pour certaines navigations il est nécessaire d'avoir un autre navigateur : Chrome (ou Chromium http://chromium.woolyss.com/ si on se méfie de Google, mon choix) ou Firefox par exemple. La version récente d'Opera n'est pas compatible avec 10.6. La dernière version d'Opera compatible avec 10.6 peut être trouvée ici : http://www.oldapps.com/mac/opera.php?old_opera=15815 Contrairement à ce que dit ce site, la 26 ne l'est pas.



Modifié par marief29 le 05/11/2015 10:03
mjd535
 Posté le 05/11/2015 à 10:25 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour,

10.6.8 étant une excellente version de l'OS la solution proposée par marief29 () est la plus simple.

Si votre machine est éligible, vous pouvez passer à Mavericks (c'est gratuit)



Modifié par mjd535 le 05/11/2015 11:27
donegal
 Posté le 05/11/2015 à 11:03 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Bonjour Marie et mjd535...

Où trouver la bonne version de Maverick et comment savoir si compatible?

mjd535
 Posté le 05/11/2015 à 11:26 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour,

Configuration minimale requise : https://support.apple.com/fr-fr/HT201364

J'ai parlé un peu vite.

Il semble que Mavericks ne soit plus téléchargeable si on ne l'a pas déjà installé.
Passer à El Capitan (dernier OS et gratuit https://support.apple.com/fr-fr/HT201475) risque d'être lourd pour une machine datant un peu.
La mienne (mi-2010) le supporte mais j'ai augmenté la RAM à 8Go.

Passer à Lion ou Mountain Lion pour 19,99 € n'apporterait pas de changement sensible concernant votre problème actuel mais mettrait votre machine à jour d'un OS soutenu :
http://www.apple.com/fr/shop/product/D6106/os-x-lion
http://www.apple.com/fr/shop/product/D6377/os-x-mountain-lion

Commencez par suivre le conseil de marief29.



Modifié par mjd535 le 05/11/2015 11:27
donegal
 Posté le 05/11/2015 à 18:00 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Ca me fait peur, on va me demander des codes et il faut télécharger l'un avant l'autre...

marief29
 Posté le 05/11/2015 à 21:08 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucienne

J'ai téléchargé et installé 10.9 ainsi que 10.11 sans donner de code ni de carte bancaire. Il suffit de se faire des identifiants Apple (les conserver soigneusement ensuite). Je l'ai fait sur un disque externe de test, et pour le moment je reste sur 10.6.8, j'ai plein de petites applications qui ne marchent pas sur les systèmes supérieurs. En cas de besoin, je lance le disque externe.

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
Qui est responsable: Safari ou Orange?
Balayage entre les pages Safari
Problèmes avec firefox et safari
Problèmes Safari 4
Liaison entre Mac et Ipad.
icones safari
connexion bluethooth entre ipad
Nombre de photos diffèrent entre iphoto et aperture
Impossible de syncro contacts iphone sur mon mac
problemes aux niveau des installations ?
Plus de sujets relatifs à Problèmes entre nouveau service Contacts chez Orange et SAFARI
 > Tous les forums > Forum Mac